* {
  padding: 0;
  margin: 0;
}
.row {
  display: flex;
  width: 100%;
}

.left, .right {
  width: 50%;
  padding: 40px;
}

.brown1, .brown2, .brown3 {
  background-color: #634232;
  color: #FDEBC8;
}
.white1{
  background-color: #eeeee4;
  color: #694c3e;
}
.image1, .image2 {
  background-color: #eeeee4;
  display: flex;
  justify-content: center;
  align-items: center;
}
.image1 img, .image2 img {
  width: 100%;}

.white1 {
  display: flex;
  flex-direction: column;
/*  gap: 20px;*/
}

.white1 img {
  width: 90%;
  margin: 4%;
}

h1 {
  font-size: 16px;
   margin-bottom: 40px;
}

h2 {
  font-size: 16px;
  margin-bottom: 10px;
}

p {
  font-size: 16px;
  margin-bottom: 40px;
  line-height: 1.5;
}




@media screen and (max-width: 600px) {
  .left h2, .right h2 {
    font-size: 15px;
  }

  .left p, .right p {
    font-size: 10px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 400px) {
  .left h2,.right h2 {
    font-size: 10px;
  }

  .left p,.right p {
    font-size: 5px;
    margin-top: 10px;
  
  }
}

.right-button {
  position: fixed;
  bottom: 10px;
  right: 10px;
}

.right-button a {
  color: #634232;
  text-decoration: none;
}